Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Typedefs | Functions
cls_ushort_va.c File Reference
`#include "ffitest.h"`

Go to the source code of this file.

## Typedefs
typedef unsigned short | T
typedef T(* | cls_ret_T) (T,...)

## Functions
int | main (void)

## Typedef Documentation

## ◆ cls_ret_T

typedef T(* cls_ret_T) (T,...)

Definition at line 20 of file cls_ushort_va.c.

## ◆ T

typedef unsigned short T

Definition at line 10 of file cls_ushort_va.c.

## Function Documentation

## ◆ main()

int main | ( | void |  | ) |

Definition at line 22 of file cls_ushort_va.c.

References CHECK, FFI_DEFAULT_ABI, ffi_prep_cif_var(), ffi_prep_closure_loc(), and NULL.